<?php
error_reporting(E_ALL);
//error_reporting(0);

/**
 * include_Path の指定
 */
//ini_set('include_path', '.:/var/local/arzon/running/include:/var/local/arzon/running/smarty');

/**
 * MapleのBaseディレクトリの設定
 */
define('BASE_DIR', dirname(dirname(__FILE__)));

/**
 * Debugフィルターを発動させるかどうかの設定
 */
define('DEBUG_MODE', 1);

/**
 * Mapleの設定ファイルの読込み
 */
require_once BASE_DIR . "/webapp/config/maple.inc.php";

/**
 * システムの設定ファイルの読込み
 */
require_once BASE_DIR . "/webapp/config/config.inc.php";

/**
 * このアプリの独自設定
 */
define('DEFAULT_ACTION', 'util_imageview');
define('LOG_LEVEL',      LEVEL_DEBUG);

/**
 * フレームワーク起動
 */
$controller =& new Controller();
$controller->execute();

?>
